{
    "format_version": "1.20.50",
    "minecraft:recipe_shapeless": {
      "description": {
        "identifier": "lv_te:sushi"
      },
      "tags": ["cooking_pot"],
      "ingredients": [
        {
          "item": "minecraft:salmon",
          "count": 1
        },
        {
          "item": "minecraft:dried_kelp",
          "count": 1
        },
        {
          "item": "lv_te:wooden_plate",
          "count": 1
        }
      ],
      "unlock": [
        { "item": "lv_te:menu" }
      ],
      "result": {"item": "lv_te:sushi"}
    }
  }
  